columns:
    id:
        label: id
        type: number
    header:
        label: header
        type: text
    short_txt:
        label: short_txt
        type: text
    note:
        label: note
        type: text
    menu_slug:
        label: 'Menu Slug'
        type: text
